#wa-compimage-mf7eszjq4m1ldk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mf7eyo5u72yv1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-mf7evrcw4remhs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf7f9fnv7g4ex4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf7fee5b7g4jsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf7ff0567hqk1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mfvnsfv268xkzc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mfvon5ke7rs2m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mfwgmok53lftn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mgv0shny5ayhrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mf7e5rwn217vjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mf7e5rwn217vjk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mf7e5rwn217vjk>.wa-container-vspacer {height:0px;}
#wa-container-mf7evs2b2hnunk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mf7evs2b2hnunk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mf7evs2b2hnunk>.wa-container-vspacer {height:0px;}
#wa-container-mf7fdmgn7ekzlc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mf7fdmgn7ekzlc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mf7fdmgn7ekzlc>.wa-container-vspacer {height:0px;}
#wa-container-mfvo59y06a7uvc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mfvo59y06a7uvc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mfvo59y06a7uvc>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-mf7e5rwn217vjk {background-color:rgba(199,199,199,0);}
#wa-container-wrapper-mf7fdmgn7ekzlc {background-color:#000000;}
#wa-container-wrapper-mfvo59y06a7uvc {background-color:#e0e0e0;}
#wa-row-mf7e5rkz4j3jc8 {margin:0px 0px;}
#wa-row-mf7e5rkz4j3jc8>div {padding: 0px 0px;}
#wa-row-mf7euqa94qdjm0>.wa-item-rowspacer {height:20px;}
#wa-row-mf7euspk4qdiyo>.wa-item-rowspacer {height:20px;}
#wa-row-mf7evrcw4n4t2g {margin:0px 0px;}
#wa-row-mf7evrcw4n4t2g>div {padding: 0px 0px;}
#wa-row-mf7f28t477d0rk>.wa-item-rowspacer {height:50px;}
#wa-row-mf7fdgyp75if1s>.wa-item-rowspacer {height:30px;}
#wa-row-mf7fdl8u1mrups {margin:0px 0px;}
#wa-row-mf7fdl8u1mrups>div {padding: 0px 0px;}
#wa-row-mfb0w64z65tzag>.wa-item-rowspacer {height:20px;}
#wa-row-mfvfk9y75gdl2o {margin:0px 0px;}
#wa-row-mfvfk9y75gdl2o>div {padding: 0px 0px;}
#wa-row-mfvo599u3nfic0 {margin:0px 0px;}
#wa-row-mfvo599u3nfic0>div {padding: 0px 0px;}
#wa-row-mfwgmpbu60k08w {margin:0px 0px;}
#wa-row-mfwgmpbu60k08w>div {padding: 0px 0px;}
#wa-row-mfwgn8fi3lsp28>.wa-item-rowspacer {height:20px;}
#wa-row-mfwgpif760jw3k>.wa-item-rowspacer {height:20px;}
#wa-row-mfwgxhz66dy6y0>.wa-item-rowspacer {height:30px;}
#wa-row-mgv0shny55si5k {margin:0px 0px;}
#wa-row-mgv0shny55si5k>div {padding: 0px 0px;}
#wa-row-mgv0wlp364jxlc>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mf7e5rkz4j3jc8 {margin:0px 0px;}
#wa-row-mf7e5rkz4j3jc8>div {padding: 0px 0px;}
#wa-row-mf7evrcw4n4t2g {margin:0px 0px;}
#wa-row-mf7evrcw4n4t2g>div {padding: 0px 0px;}
#wa-row-mf7fdl8u1mrups {margin:0px 0px;}
#wa-row-mf7fdl8u1mrups>div {padding: 0px 0px;}
#wa-row-mfvfk9y75gdl2o {margin:0px 0px;}
#wa-row-mfvfk9y75gdl2o>div {padding: 0px 0px;}
#wa-row-mfvo599u3nfic0 {margin:0px 0px;}
#wa-row-mfvo599u3nfic0>div {padding: 0px 0px;}
#wa-row-mfwgmpbu60k08w {margin:0px 0px;}
#wa-row-mfwgmpbu60k08w>div {padding: 0px 0px;}
#wa-row-mgv0shny55si5k {margin:0px 0px;}
#wa-row-mgv0shny55si5k>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mf7e5rkz4j3jc8 {margin:0px 0px;}
#wa-row-mf7e5rkz4j3jc8>div {padding: 0px 0px;}
#wa-row-mf7evrcw4n4t2g {margin:0px 0px;}
#wa-row-mf7evrcw4n4t2g>div {padding: 0px 0px;}
#wa-row-mf7fdl8u1mrups {margin:0px 0px;}
#wa-row-mf7fdl8u1mrups>div {padding: 0px 0px;}
#wa-row-mfvfk9y75gdl2o {margin:0px 0px;}
#wa-row-mfvfk9y75gdl2o>div {padding: 0px 0px;}
#wa-row-mfvo599u3nfic0 {margin:0px 0px;}
#wa-row-mfvo599u3nfic0>div {padding: 0px 0px;}
#wa-row-mfwgmpbu60k08w {margin:0px 0px;}
#wa-row-mfwgmpbu60k08w>div {padding: 0px 0px;}
#wa-row-mgv0shny55si5k {margin:0px 0px;}
#wa-row-mgv0shny55si5k>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mf7e5rkz4j3jc8 {margin:0px 0px;}
#wa-row-mf7e5rkz4j3jc8>div {padding: 0px 0px;}
#wa-row-mf7evrcw4n4t2g {margin:0px 0px;}
#wa-row-mf7evrcw4n4t2g>div {padding: 0px 0px;}
#wa-row-mf7fdl8u1mrups {margin:0px 0px;}
#wa-row-mf7fdl8u1mrups>div {padding: 0px 0px;}
#wa-row-mfvfk9y75gdl2o {margin:0px 0px;}
#wa-row-mfvfk9y75gdl2o>div {padding: 0px 0px;}
#wa-row-mfvo599u3nfic0 {margin:0px 0px;}
#wa-row-mfvo599u3nfic0>div {padding: 0px 0px;}
#wa-row-mfwgmpbu60k08w {margin:0px 0px;}
#wa-row-mfwgmpbu60k08w>div {padding: 0px 0px;}
#wa-row-mgv0shny55si5k {margin:0px 0px;}
#wa-row-mgv0shny55si5k>div {padding: 0px 0px;}
}
